body {
	font-size: 18px;
}
.btn_r_wwo {
	font-size: 18px;
	height: auto;
	padding: 12px;
}
._landing-menu {
	padding: 2em 0;
}
._landing-menu .contents {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
._landing-menu .contents ul {
	display: flex;
}
._landing-menu .contents ul > li > a {
	padding: 6px 12px;
}
._landing-menu .contents ul > li + li {
	border-left: 1px solid #ddd;
}

._landing-banner .container > div {
	position: relative;
}
/*
._landing-banner .container > div:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #0004;
}
*/
._landing-banner .contents {
	color: #fff;
	padding: 2em;
	z-index: 1;
	position: relative;
	min-height: 50vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	max-width: 540px;
}
@media screen and (max-width: 991px) {
	._landing-banner .container > div:before {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		background-color: #fffc;
	}
}

._header-white {
	padding: 2em 0;
}

._eventi-4-colonne .date {
	text-align: center;
	font-size: 24px;
	font-weight: normal;
	padding: 1em 0;
	border-bottom: 1px solid #ddd;
	margin: 1em 0;
}
._eventi-4-colonne .item {
	padding: 1em;
}
._eventi-4-colonne .picture {
	overflow: hidden;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	margin-bottom: 1em;
}
._eventi-4-colonne .time {
	font-size: 22px;
	font-weight: bold;
}
._eventi-4-colonne .name {
	font-size: 22px;
	margin-bottom: 1em;
}
._eventi-4-colonne .desc {
	margin-bottom: 2em;
}

#section-2929 {
	margin: 4em 0;
}

iframe {
	max-width: 100%;
}

@media screen and (min-width: 992px) {
	._eventi-4-colonne .item {
		min-height: 28em;
	}
	._eventi-4-colonne .desc {
		margin-bottom: 0;
	}
}
@media screen and (min-width: 1200px) {
	._eventi-4-colonne .item {
		min-height: 22em;
	}
}
